---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:28:21.518084'
uploaded: '2026-04-17T23:31:09.330517'
signed: '2026-04-17T23:31:19.362110'
released: '2026-04-19T16:59:59.369481'
artifacts:
metadata_updated: '2026-04-19T16:59:59.369848'
